Skip to main content
GET
/
coa
/
api
/
tag
/
{id}
Retrieve Custom Dimension
curl --request GET \
  --url https://api.meetcampfire.com/coa/api/tag/{id} \
  --header 'Authorization: <api-key>'
{
  "id": 123,
  "group_name": "<string>",
  "parent_name": "<string>",
  "is_deleted": false,
  "deleted_at": "2023-11-07T05:31:56Z",
  "name": "<string>",
  "created_at": "2023-11-07T05:31:56Z",
  "last_modified_at": "2023-11-07T05:31:56Z",
  "customer": 123,
  "parent": 123,
  "is_active": true,
  "group": 123
}

Documentation Index

Fetch the complete documentation index at: https://docs.campfire.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Token-based authentication with required prefix "Token"

Path Parameters

id
integer
required

Response

200 - application/json
id
integer
required
read-only
group_name
string
required
read-only
parent_name
string | null
required
read-only
is_deleted
boolean
default:false
required
read-only
deleted_at
string<date-time> | null
required
read-only
name
string | null
required
Maximum string length: 250
created_at
string<date-time>
required
read-only
last_modified_at
string<date-time>
required
read-only
customer
integer
required
read-only
parent
integer | null
is_active
boolean
default:true
group
integer | null